$ErrorActionPreference = 'Stop';
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url           = 'https://github.com/AntonyCorbett/OnlyM/releases/download/1.5.0.8/OnlyMSetup.exe'

$packageArgs = @{
  packageName    = $env:ChocolateyPackageName
  checksum       = '93D4AA7795E0E642D07C133313F93913A501E1A79FE86E444E34D0D8CEAB26DA'
  checksumType   = 'sha256'
  fileType       = 'EXE'
  url            = $url
  softwareName   = 'OnlyM*'
  validExitCodes = @(0)
  silentArgs   = '/SILENT'
}
Install-ChocolateyPackage @packageArgs